* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  border: none;
  font-family: sans-serif;
}

body {
  display: flex;
  justify-content: center;
  height: 100vh;
  align-items: center;
  background-color: #f0f0f0;
}

.container {
  background-color: #fff;
  box-shadow: 1px 3px 8px rgb(0, 0, 0, 0.3);
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 400px;
  padding: 20px;
  border-radius: 5px;
}

h1 {
  text-align: center;
  font-size: 25px;
  margin-top: 10px;
  margin-bottom: 30px;
  font-weight: bolder;
}

input {
  width: 100%;
  padding: 10px;
  border-radius: 5px;
  margin-bottom: 10px;
  border: solid 1px #cccccc;
}

button {
  width: 100%;
  padding: 10px;
  background-color: #007bff;
  color: white;
  border-radius: 5px;
  transition: all 0.3s;
  box-shadow: 2px 3px 3px rgb(0, 0, 0, 0.3);
}

button:hover {
  cursor: pointer;
  background-color: #0056b3;
}

.formulario {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-top: 20px;
}

label {
  font-size: 14px;
  margin-bottom: 5px;
  font-weight: 600;
  margin-top: 10px;
}
